Pkgcheck Warnings

  • All Versions
    • StableRequest
      slot(0) no change in 57 days for unstable keywords: [ ~amd64, ~x86 ]
    • OutdatedBlocker
      outdated blocker DEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
    • UnstableOnly
      for arch: [ ppc64 ], all versions are unstable: [ 1.5.2_p20221224, 1.5.3 ]
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~ppc64 ]
  • 1.5.3
    • StableRequest
      slot(0) no change in 57 days for unstable keywords: [ ~amd64, ~x86 ]
    • OutdatedBlocker
      outdated blocker RDEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
    • OutdatedBlocker
      outdated blocker DEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
  • 1.5.2_p20221224
    • OutdatedBlocker
      outdated blocker DEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
    • OutdatedBlocker
      outdated blocker RDEPEND="!media-libs/openexr_ctl": last match removed 2.76 years ago
    • PotentialStable
      slot(0), stabled arches: [ amd64, x86 ], potential: [ ~ppc64 ]

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.